body {
	font-family: Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background: url(bg.png) top repeat-x #FFFFFF;
}
img {
	border: 0;	
}
a:link, a:visited {
	text-decoration: none;
	color: #004386;
}
a:active, a:hover {
	text-decoration: underline;
	outline: none;
	color: #dc7404;
}
#header {
	
	height: 116px;
	position: relative;
}

#headerbar {
	margin: 0 auto;
	width: 900px;
	height: 75px;
	position: relative;
}
#logo {
	position: relative;
	float: left;
	width: 280px;
	height: 68px;
	margin-top: 15px;
	margin-left: 20px;
}
#topnavlinks {
	position: relative;
	float: left;
	width: 520px;
	font-size: 12px;
	color: #ffffff;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 28px;
	text-align: right;
}
#topnavlinks a:link, #topnavlinks a:visited {
	color: #ffffff;	
	text-decoration: none;
}
#topnavlinks a:active, #topnavlinks a:hover {
	color: #e1af04;
	text-decoration:none;
}
#mainwrap {
	width: 904px;
	position: relative;
	margin: 0 auto;
}
#main {
	width: 904px;
	position: relative;
	float: left;
	background: url(main_bg.png) bottom no-repeat;
	min-height: 600px;
	z-index: 1;	
}
#main2 {
	width: 904px;
	position: relative;
	float: left;
	background: url(main_bg2.png) bottom no-repeat;
	min-height: 730px;
	z-index: 1;	
}
#content{
	position: relative;
	float: left;
	width: 600px;
	color: #194478;
	margin-top: 100px;
	margin-left: 50px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
#content2{
	position: relative;
	float: left;
	width: 800px;
	color: #194478;
	margin-top: 100px;
	margin-left: 50px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;

}


#contact {
	float: left;
	position: relative;
	width: 200px;
	background: url(images/contact_icon.jpg) top left no-repeat;
	padding-left: 30px;
	font-size: 13px;
	font-weight: bold;
	padding-top: 5px;
	margin-left: 15px;
	display: block;
}
#homepromos {
	width: 800px;
	position: relative;
	float: left;
	padding-left: 30px;
	padding-right: 50px;
	margin-top: 25px;	
}
#homemainpromo {
	width: 574px;
	height: 253px;
	position: relative;
	float: left;	
}
#homesubpromos {
	width: 281px;
	height: 253px;
	position: relative;
	float: right;
}
#homesubpromos .subpromotop {
	width: 281px;
	height: 120px;
	position: relative;
	float: left;	
}
#homesubpromos .subpromobot {
	width: 281px;
	height: 120px;
	position: relative;
	float: left;
	margin-top: 13px;
}
#homebuckets {
	float: left;
	position: relative;
	width: 904px;
	height: 240px;
	margin-top: 10px;
}

#botmainlinks {
	width: 904px;
	position: relative;
	float: left;
	padding-top: 40px;
	padding-bottom: 40px;
}

#followus {
	width: 160px;
	position: relative;
	float: left;
	margin-left: 80px;	
}
#followus .title {
	font-size: 13px;
	color: #004386;
	font-weight: bold;	
	padding-bottom: 10px;	
}
#followus .info .facebook {
	float: left;
	padding-right: 20px;
} 

#shareicon {
	position: relative;
	float: left;
	width: 49px;
	height: 16px;	
}
#topbuckets {
	width: 870px;
	position: relative;
	float: left;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 15px;
	padding-bottom: 25px;
}
#leftbucket {
	width: 458px;
	position: relative;
	float: left;
}
#leftbucket .top {
	width: 458px;
	height: 20px;
	position: relative;
	float: left;
	background: url(images/topbucket_left_top.png) no-repeat;
}
#leftbucket .mid {
	width: 418px;
	position: relative;
	float: left;
	background: url(images/topbucket_left_mid.png) bottom no-repeat;
	min-height: 164px;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	color: #515456;	
}
#leftbucket .bot {
	width: 458px;
	height: 20px;
	position: relative;
	float: left;
	background: url(images/topbucket_left_bot.png) no-repeat;	
}
#rightbucket {
	width: 365px;
	position: relative;
	float: right;
}
#rightbucket .top {
	width: 365px;
	height: 20px;
	position: relative;
	float: left;
	background: url(images/topbucket_right_top.png) no-repeat;
}
#rightbucket .mid {
	width: 325px;
	position: relative;
	float: left;
	background: url(images/topbucket_right_mid.png) bottom repeat-y;
	min-height: 164px;
	padding-left: 20px;
	padding-right: 20px;	
	color: #515456;
	font-size: 14px;
	font-weight: bold;
}
#table {
	width: 	693px;
	float: left;	
	position: relative;
	
		
}
.tableinfo {
	width: 	693px;
	float: left;	
	position: relative;	
	margin-bottom: 20px;
}
#footborder {
	background: url(images/topbggrey.png) repeat-x;
	height: 116px;
	position: relative;
}

h1{
	text-decoration: none;
	outline: none;
	color: #657a94;
	font-size: 14px;

}
h2{
	text-decoration: none;
	outline: none;
	color: #608556;
	font-size: 12px;

}
h3{
	text-decoration: none;
	outline: none;
	color: #566e85;
	font-size: 10px;

}
div.panel,p.flip
{
margin:0px;
padding:5px;
text-align:center;
background:#ca7804;
border:solid 1px #c3c3c3;
color: #ffffff;
}
div.panel
{
height:120px;
display:none;
}